@charset "UTF-8";
/* CSS Document */






@media screen and (max-width:450px) {   


#detailsContent	{
	width:98%;
	margin:0 1%;
	float:none;
	color:#262626;
	
	}
	
	
	#detailsContent .visitorStats,
#detailsContent 	.mainphotogallery {
		display:none;}
		
		
		
		
		
		
		#photoGallery {
		width:100%;
		/*margin-top:20px;
		position:relative;*/
		padding:0px;
		border:none;
		}

#photoGallery #imgHolder {
	float:none;
	width:98%;
	/*border:1px solid #999999;*/
	height:auto;
	/*margin-bottom:20px;
	background-color:#f3f2f2;*/
	}
	
#photoGallery #imgHolder.spacer {
	margin-right:0px;
	
		}
		
#photoGallery #imgHolder #imgPhoto { 
	margin:5px 0;	
	}	
	
#photoGallery #imgHolder #imgPhoto img {
	border:none;
	}
	
	
#photoGallery #imgHolder #imgPhoto img.square
 {	
	width:96%;
	margin:5px 2%;	
	}
	
#photoGallery #imgHolder #imgPhoto img.portrait
 {
	width:96%;
	margin:5px 2%;	
	max-height:none;
	overflow:none;
	
	}
	
#photoGallery #imgHolder #imgPhoto img.landscape
 {
	width:96%;
	margin:5px 2%;	
	
	}		
	
#photoGallery #imgHolder #imgCaption {
	font-size:10px;
	padding:0 5px 5px 5px;}
	
	
#photoGallery .viewImg {
	visibility:hidden;
	position:absolute;
	top:40px;
	left:40px;
	border:10px solid #ffffff;
	-moz-box-shadow: 0px 0px 20px #888;
-webkit-box-shadow: 0px 0px 20px #888;
box-shadow: 0px 0px 20px #888;
background-color:#ffffff;
	}
	
#photoGallery .viewImg img 	{
	border:1px solid #999999;}
	
#photoGallery .viewImg img#close {
	border:none;
	position:absolute;
	top:-20px;
	right:-20px;
	}
		
	
#photoGallery .viewImg #viewImgCaption {
	background-color:#ffffff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding:5px 0 0 0;
	max-width:350px;}
	
	#photoGallery .viewImg #viewImgCaption .caps {
			text-transform:uppercase;}

#photoGallery .viewImg {
	display:none;}



#memberInfo #memberInfoImgSet {
	width:100%;
	float:none;
	margin:0 0 20px 0px;
	padding:0px;
	border:none;
	/*position:relative*/}
	
/*#memberInfo #memberInfoImgSet.noborder {border:none;}	*/
	
#memberInfoContent {
	width:100%;
	float:none;
	}	
	

	
	
#memberInfoImgSetIntro {
		margin-bottom:20px;}


#memberInfo #memberInfoImgSet #imgHolder {
	float:none;
	width:100%;
	border:1px solid #999999;
	height:auto;
	/*margin-bottom:20px;
	background-color:#f3f2f2;*/
	}
	
#memberInfo #memberInfoImgSet .fileHolder {
	width:100%;
	margin-bottom:10px;}

#memberInfo #memberInfoImgSet .fileLogo
	{width:25%;
	float:left;
	margin-right:5%;}

#memberInfo #memberInfoImgSet .fileCaption {
	width:70%;
	float:left;
	font-size:10px;}


	
#memberInfo #memberInfoImgSet #imgHolder.spacer {
	margin-right:10px;
		}
		
#memberInfo #memberInfoImgSet #imgHolder #imgPhoto { 
	margin:5px 0;	
	}	
	
#memberInfo #memberInfoImgSet #imgHolder #imgPhoto img {
	border:1px solid #999999;
	}
	
	
#memberInfo #memberInfoImgSet #imgHolder #imgPhoto img.square
 {	
	width:96%;
	margin:0 2%;	
	}
	
#memberInfo #memberInfoImgSet #imgHolder #imgPhoto img.portrait
 {
	width:96%;
	max-height:none;
	overflow:auto;
	margin:0 2%;
	}
	
#memberInfo #memberInfoImgSet #imgHolder #imgPhoto img.landscape
 {
	width:96%;
	margin:0 2%;	
	
	}		
	
#memberInfo #memberInfoImgSet #imgHolder #imgCaption {
	font-size:10px;
	text-align:left;
	padding:0 5px 5px 5px;
	}



#googleMap {
	width:100%; 
	/*height:350px;
	margin:20px 0;*/}	
	
	
	#refineSearch form input.submit {
	margin-left:0px;}	
	
	
	#searchNav, #searchNav2 {
	width:100%;	
	
	}
	
	#resourcesDetails {

	float:left;
	width:100%;
	margin-right:20px;}
	
	
	
	
	#main #detailsContent #news {
  width: 100%;
}
	
	
	#storyNews #storyNewsImg{
	float:none;
	width:94%;
	border:2% #ffffff solid;
		-moz-box-shadow: 0px 0px 5px #888888; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 0px 0px 5px #888888; /* Safari */
	box-shadow: 0px 0px 5px #888888;
	margin:0 0 20px 0px;}

#storyNews #storyNewsImg img {
	border:1px solid #d1d1d1;
	width:98%;}
	
	
	#news #storyNews p.newsFP {
		display:block;}
	
	#topRowNews #mainNews {
	float:none;
	width:100%;
	margin-right:0;}

#topRowNews #mainNews.finalNews {
	margin-right:0;}
	
	
#topRowNews #mainNews p.newsFP {
	display:block;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
	margin-bottom:10px;}	
	
#topRowNews #mainNews #mainNewsImg {
	width:94%;
	border:1% #ffffff solid;
		-moz-box-shadow: 0px 0px 5px #888888; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 0px 0px 5px #888888; /* Safari */
	box-shadow: 0px 0px 5px #888888;
	margin-bottom:10px;}
	
#topRowNews #mainNews #mainNewsImg img {
	width:99%;
	border:1px #d1d1d1 solid;}
	
	
	#bottomRowNews #column1news {
	width:100%;
	margin-right:0;
	float:none;}
	
	
	#bottomRowNews #column1news #column1newsItems #column1newsItemsImg 
	{width:25%;
	margin-right:3%;
	float:left;}

#bottomRowNews #column1news #column1newsItems #column1newsItemsImg img {
	width:98%;
	height:90px;
	border:1px dotted #d1d1d1}	
	
#bottomRowNews #column1news #column1newsItems #column1newsItemsText 
	{width:72%;
	float:left;}	
	
#bottomRowNews #column1news #column1newsItems #column1newsItemsText h4
	{margin:0px 0 5px 0;
	padding:0;
	border:none;}	
	
	
	
	#newsImages {
	float:none;
	margin:0 0 20px 0px;	
	width:100%;}
	
	


#newsImg {
	width:98%;
	margin:0 0 20px 0;
	border:1px solid #cecece;
	padding:1%;
	background-color:#FFFFFF;
	-moz-box-shadow: 0px 0px 5px #888888; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 0px 0px 5px #888888; /* Safari */
	box-shadow: 0px 0px 5px #888888;
	}
	

#newsImg img { 
	width:100%;
		}	

}

